* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    background: url("https://images.unsplash.com/photo-1579548122080-c35fd6820ecb?ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&q=80&w=1170");
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    width: 420px;
    background: transparent;
    border: 2px solid rgba(255, 255, 255, .2);
    backdrop-filter: blur(20px);
    border-radius: 10px;
    padding: 30px 40px;
}

h1 {
    font-size: 36px;
    text-align: center;
    color: #fff;
}

.input-container { 
    position: relative;
    width: 100%;
    height: 50px;
    margin: 30px 0;
}

.input-container input {
    width: 100%;
    height: 100%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255, 255, 255, .2);
    border-radius: 10px;
    font-size: 16px;
    color: #fff;
    padding: 20px 45px 20px 20px;
}

.input-container input::placeholder {
    color: #fff;
}

.input-container img {
    position: absolute;
    right: 24px;
    top: 20%;
    margin-top: 5px;
}

.input-container a {
    font-size: 16px;
    margin-top: 5px;
    color: #fff;
    text-decoration: none;

}

.input-container a:hover {
    text-decoration: underline;
}

.submit-button {
    width: 100%;
    height: 50px;
    background-color: #5100b5;
    border: none;
    border-radius: 10px;
    color: #fff;
    font-weight: 500;
    margin-top: 24px;
    cursor: pointer;
    outline: none;
    font-size: 16px;
}

.submit-button:hover {
    background-color: #640dce;
}

.register-link {
    text-align: center;
    margin: 20px 0;
}

.register-link p {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}

.register-link p a {
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
}

.register-link p a:hover {
    text-decoration: underline;
}
